version: 1.0.2
files:
  - url: https://files.xiaoling.pro/releases/法小灵-1.0.2-x64.exe
    sha512: RuGA0cvCewSAsuNkGFx7870j0hJWYjm/fql9YG3UtD8sChAKL3DSC+kaen4uCXlRg2RynfqjDh2/E2mxb6MZzA==
    size: 418912944
path: 法小灵-1.0.2-x64.exe
sha512: RuGA0cvCewSAsuNkGFx7870j0hJWYjm/fql9YG3UtD8sChAKL3DSC+kaen4uCXlRg2RynfqjDh2/E2mxb6MZzA==
releaseDate: '2025-02-21T08:30:29.335Z'
